body {
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  line-height: 17px;
  background-color: #ffffff;
}

.demo {
  display: block;
  float: left;
  width: 33.3%;
  padding: 0px;
  margin: 0px;
  border-right: 5px solid white;
  border-bottom: 5px solid white;
  line-height: 0;

  -webkit-box-sizing: border-box;
  box-sizing: border-box; 



}

.flipper_main {
  max-width: 100%;
  margin: 0px;
  padding: 0px 0 0px 0;
}

img {
  border: none;
}

small {
  display: block;
}

.flipper_main p {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 17px;
  line-height: 25px;
  color: #ffffff;
}

.flipper_main h2 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 35px;
  line-height: 1.2em;
  color: #ffffff;
}



.effects {
  margin: 0px;
  padding: 0px;
}

@media only screen and (max-width: 1490px) {
  .flipper_main h2 {
    font-size: 30px;
    line-height: 1.2em;
  }
}

@media only screen and (max-width: 1340px) {
  .flipper_main p {
    font-size: 17px;
    line-height: 25px;
  }
  .flipper_main h2 {
    font-size: 20px;
    line-height: 1.2em;
  }
}

@media only screen and (max-width: 1190px) {
  /* .demo {
    width: 50%;
  } */
  .flipper_main p {
    font-size: 14px;
    line-height: 17px;
  }
  .flipper_main h2 {
    font-size: 30px;
    line-height: 1.2em;
  }
}

@media only screen and (max-width: 1050px) {
  .flipper_main p {
    font-size: 14px;
    line-height: 17px;
  }
  .flipper_main h2 {
    font-size: 20px;
    line-height: 1.2em;
  }
  .demo {
    width: 50%;
  } 
}

@media only screen and (max-width: 700px) {
  .flipper_main p {
    font-size: 14px;
    line-height: 17px;
  }
  .flipper_main h2 {
    font-size: 20px;
    line-height: 1.2em;
  }
}

@media only screen and (max-width: 643px) {
  .demo {
    width: 100%;
  } 
  .flipper_main p {
    font-size: 17px;
    line-height: 25px;
  }
  .flipper_main h2 {
    font-size: 35px;
    line-height: 1.2em;
  }
}

@media only screen and (max-width: 480px) {
  .flipper_main p {
    font-size: 14px;
    line-height: 17px;
  }
  .flipper_main h2 {
    font-size: 20px;
    line-height: 1.2em;
  }
}

ul {
  font-size: 14px;
  line-height: 1.2em;
  padding-left: 20px;
  }

li {

  }

